﻿$packageName = 'yabause'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = $toolsDir + '/yaba.zip'
$checksum = '4F4578136919ECB110DF2EEC56F5195D625B792D736C1EC544FBAAEC9A7871F8'
$checksumType = 'sha256'
 
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"